.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
.white_head {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bolder; color: #FFFFFF}
.textbold { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; font-weight: bolder; font-variant: normal; color: #000000; text-decoration: none}
.subhead2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #CC0000}
.head {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #819383;
	text-decoration: none;
	line-height: 19px;
}
.largehead {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #679966;
	text-decoration: none;
}
.link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #679966;
	text-decoration: none;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.textbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.green_type {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #819383;
	text-decoration: none;
}
.blue_heads {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bolder;
	font-variant: normal;
	color: #101943;
	text-decoration: none;
}
.orangetext {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	font-variant: normal;
	color: #CC6600;
	text-decoration: none;
}
.large_blue_heads {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	color: #101943;
	text-decoration: none;
}